Проблема: Недостаточный контроль уровня доступа в модуле персональных сообщений.

Ошибка в версии: все версии

Степень опасности: средняя

Дистрибутив версии 5.7 был обновлен.
Проблема: На некоторых версиях PHP 5.xx обнаружена некорректная работа парсера новостей, которая приводит к потери полной новости в редакторе, при попытке отредактировать новость. На PHP 4 данная проблема отсутствует, но тем не менее рекомендуется обновить парсер.

Ошибка в версии: 5.5, 5.7

Дистрибутив версии 5.7 обновлен
Проблема: Недостаточная фильтрация входящих данных в модуле проведения опросов в новостях.

Ошибка в версии: 5.3, 5.5

Степень опасности: Низкая

Дистрибутив версии 5.5 обновлен
Проблема: невозможно закрыть просмотр полной новости для определенных групп в настройках пользователей.

Ошибка в версии: 5.5

Для ручного исправления ошибки смотрите подробнее. Дистрибутив на сервере обновлен.
Проблема: невозможность прочтения полученных персональных сообщений новыми зарегистрированными посетителями вашего сайта, если ваш сайт содержит большое количество зарегистрированных посетителей, связано это с тем что достигается лимит на ID пользователя в таблице персональных сообщений.

Ошибка в версии: 5.3

Метод устранения: Выполните в MyPHPAdmin следующий запрос:
ALTER TABLE `dle_pm` CHANGE `user` `user` MEDIUMINT( 8 ) NOT NULL DEFAULT '0'

Если при установки скрипта вы использовали другой префикс, то используйте в запросе свой префикс для таблицы.

Изменения в файл установки скрипта в дистрибутив версии 5.3 внесены.

Календарь

«    Октябрь 2020    »
ПнВтСрЧтПтСбВс
 1234
567891011
12131415161718
19202122232425
262728293031 

Опрос на сайте

Совершаете ли вы покупки в интернет?